CHECKXML(1)

NOM
checkXML - Un outil lint XML pour les documents DocBook XML de KDE.

SYNOPSIS

checkXML [fichier]

DESCRIPTION

checkXML est un outil pour vérifier les erreurs de syntaxe dans les fichiers KDE et DocBook XML. Il peut être utilisé avec d'autres fichiers XML fondés sur DocBook, mais vous devriez utilisez l'outil xmllint(1) qui est moins spécifique si vous n'écrivez pas ou ne travaillez pas sur la documentation de KDE.

VOIR AUSSI

meinproc4(1) xmllint(1)

AUTEUR

Lauri Watts <lauri@kde.org>
    Auteur.